Bug 23661 - Binding library project (which don't have res folder) to Android project.
Summary: Binding library project (which don't have res folder) to Android project.
Status: RESOLVED NORESPONSE
Alias: None
Product: Class Libraries
Classification: Mono
Component: System (show other bugs)
Version: unspecified
Hardware: PC Windows
: --- normal
Target Milestone: Untriaged
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2014-10-06 23:42 UTC by Raghav
Modified: 2018-03-13 11:07 UTC (History)
2 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on GitHub or Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED NORESPONSE

Description Raghav 2014-10-06 23:42:50 UTC
Hi,

I am binding Volley jar file to GillatteAppBindingLib library project. I am gettting the Below Exception in Visual Studio 2013.

Unexpected error - Please file a bug report at http://bugzilla.xamarin.com. Reason: System.IO.FileNotFoundException: Could not load assembly 'GillatteAppBindingLib, Version=, Culture=neutral, PublicKeyToken=null'. Perhaps it doesn't exist in the Mono for Android profile?	GillatteApp

Thanks
Raghav
Comment 1 Jonathan Pryor 2014-10-07 09:15:43 UTC
The error means that one of the assemblies referenced by your Application project has an assembly reference to "GillatteAppBindingLib, Version=, Culture=neutral, PublicKeyToken=null", but that assembly reference couldn't be found. Perhaps your Application project needs a Project Reference to the GillatteAppBindingLib project?
Comment 2 Marek Safar 2018-03-13 11:07:21 UTC
We have not received the requested information. If you are still experiencing this issue please provide all the requested information and reopen the bug report.

Thank you!